<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * local_stream lang:en
 *
 * @package    local_stream
 * @copyright  2024 mattandor <mattan@centricapp.co.il>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['above'] = 'Above';
$string['accountid'] = 'Account ID';
$string['adddate'] = 'Add date';
$string['addrecordingtype'] = 'Add recording type';
$string['addrecordingtype_desc'] = 'When enabled, the recording type will appear in the activity name.';
$string['areyousure'] = 'Are you sure?';
$string['audio_quality'] = 'Audio quality';
$string['basedgrouping'] = 'Recording Grouping';
$string['basedgrouping_desc'] = 'When enabled, grouping within the course will be limited to only one type of recording.';
$string['below'] = 'Below';
$string['browselist'] = 'Browse list of recordings';
$string['clientid'] = 'Client ID';
$string['clientsecret'] = 'Client secret';
$string['course'] = 'Course name';
$string['coursedashboard'] = 'My recordings';
$string['dashboard'] = 'Meeting dashboard';
$string['daystocleanup'] = 'Cleanup older than';
$string['daystocleanup_desc'] = 'Attention: enabling this feature is the sole responsibility of the customer.';
$string['daystolisting'] = 'Days to listing';
$string['deleterecordings'] = 'Delete recordings';
$string['department'] = 'Department';
$string['downloadrecordings'] = 'Upload recordings';
$string['duration'] = 'Duration';
$string['email'] = 'Email';
$string['embeddedrecordings'] = 'Embedded recordings';
$string['embeddingsettings'] = 'Embedding';
$string['endtime'] = 'End time';
$string['error'] = 'An error occurred in the system, please report it to the administrator.';
$string['errordownload'] = 'Unable to retrieve recording #{$a}.';
$string['externalip'] = 'Server URL';
$string['externalpass'] = 'Password';
$string['externaluser'] = 'User';
$string['extrafields'] = 'Extra fields';
$string['file_extension'] = 'File extension';
$string['file_size'] = 'File size';
$string['filters'] = 'Filters';
$string['has_screen_share'] = 'Has screen share';
$string['hidetopic'] = 'Hide topic';
$string['host'] = 'Host';
$string['indexrecordings'] = 'Index recordings';
$string['invalid'] = 'Invalid';
$string['meeting'] = 'Meeting';
$string['meetingid'] = 'Meeting ID';
$string['messagenewvideocontent'] =
        'We are pleased to inform you that your new recording, with the subject <b>{$a->topic}</b>, dated <u>{$a->date}</u> at <u>{$a->time}</u>, is now available for viewing on the recordings board.';
$string['messagenewvideosubject'] = 'New recording: {$a}';
$string['messageprovider:uploaded'] = 'Notification for new video';
$string['nodownload'] = 'No download';
$string['order_desc'] = 'Embedding of the recording above/below the original meeting.';
$string['participants'] = 'Participants';
$string['participantsviews'] = 'Participants/views';
$string['platform'] = 'Platform';
$string['platform_desc'] = 'Choose the meetings platform.';
$string['platform_settings'] = 'Platform settings';
$string['pluginname'] = 'Stream integration';
$string['prefix'] = 'Prefix';
$string['prefix_desc'] = 'This prefix will appear at the beginning of the recording name in the course.';
$string['privacy:metadata:local_stream_rec'] = 'Personal data from meetings table.';
$string['privacy:metadata:local_stream_rec:email'] = 'User email data from meetings table.';
$string['privacy:metadata:stream'] =
        'In order to integrate with a remote Stream service, user data needs to be exchanged with that service';
$string['privacy:metadata:stream:email'] = 'The email is sent from Moodle to allow you to access your data on stream server.';
$string['privacy:metadata:stream:fullname'] = 'Your full name is sent to the remote system to allow a better user experience';
$string['progress'] = 'In progress';
$string['recording'] = 'Recording';
$string['recording_type'] = 'Recording type';
$string['recordingcycle'] = 'The recording #{$a} has been successfully completed.';
$string['recordingdeleted'] = 'The recording #{$a} has been deleted.';
$string['recordings'] = 'Recordings';
$string['recordingshidden'] = 'The recording #{$a} has been hidden.';
$string['recordingshow'] = 'The recording #{$a} has been shown.';
$string['recordingsperpage'] = 'Recordings per page';
$string['refreshtoken'] = 'Refresh token';
$string['secrettoken'] = 'Secret token';
$string['settingspage'] = 'Settings';
$string['starttime'] = 'Start time';
$string['status'] = 'Status';
$string['storage'] = 'Storage';
$string['stream:edit'] = 'Edit recordings';
$string['stream:manage'] = 'Manage and view meetings';
$string['stream:view'] = 'View recordings';
$string['streamcategoryid'] = 'Stream category ID';
$string['streamdashboard'] = 'Open Stream Dashboard';
$string['streamkey'] = 'Stream key';
$string['streamkey_desc'] = 'To obtain the key, please <a href="https://stream-platform.cloud/" target="_blank">visit here</a>.';
$string['streamurl'] = 'Stream URL';
$string['syncmteams'] = 'Sync MS Teams';
$string['teams'] = 'Microsoft Teams';
$string['teamsusersfilter'] = 'Filter users list';
$string['tenantid'] = 'Tenant ID';
$string['topic'] = 'Topic';
$string['unicko'] = 'Unicko';
$string['user_type'] = 'User type';
$string['uuid'] = 'UUID';
$string['valid'] = 'Valid';
$string['video_quality'] = 'Video quality';
$string['views'] = 'Views';
$string['webex'] = 'Webex';
$string['webexjwt'] = 'JWT';
$string['zoom'] = 'Zoom';
